## rtph264depay rtph264depay |

## Types and Values

struct | GstRtpH264Depay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpH264Depay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)video, clock-rate=(int)90000, encoding-name=(string)H264

name | src
direction | source
presence | always
details | video/x-h264, stream-format=(string)avc, alignment=(string)au
| video/x-h264, stream-format=(string)byte-stream, alignment=(string){ nal, au }

## Functions

## Types and Values

### struct GstRtpH264Depay

    struct GstRtpH264Depay;